# pixma.conf configuration for the sane pixma backend
#
# disable network scanner detection.
# This must be the first not commented line
# Uncomment the following line:
# networking=no
#
# bjnp-timeout=5000
# Specify the timeout (in ms) to be used for all the folllowing
# scanners.
# May be specified multiple times.
# The last value (if any) will be used for auto-detection
#
# define URI's of scanners (one per line)
# This is only used for network scanners.
# normally scanners will be detected by sending a broadcast
# if this does not work under your OS, or if the scanners
# are on a different subnet, configure your scanners URI here
#
# method must be bjnp
# port number can normally be left out, port 8612 is used as default
# The timeout parameter sets a timeout value for the scanner on
# the same line
# Examples using bjnp:
# bjnp://myscanner.my.domain:8612 // uses the default 1000ms timeout
# bjnp-timeout=5000
# bjnp://printer-1.pheasant.org // will use the 5000 ms timeout
# bjnp://scanner.bad-network.org/timeout=1500 // timeout set to 1500 ms
# bjnp-timeout=3000 // will be used for auto-detected scanners
#
# Example using for a scanner using mfnp including the optional timeout:
# mfnp://scanner.bad-network.org/timeout=1500
